Subject: Re: Sense suppression
From: [email-masked] (Colin Watson)
Date: 27 Jul 1994 10:07:35 -0700
Newsgroups: bionet.plants

Co-suppression of endogenous plant genes by introduced transgenes is a
widespread phonomenon. It is likely that the site, number and orientation
of transgene integration into the plant genome and the nature of the gene
itself determines whether the same transgene can lead to overexpression or
co-suppression in different transgenics.  One recent paper you may like to
read is by Fray and Grierson (Nottingham University, UK) (Plant Mol Biol.
22, 589-602) who were able to show (1) complementation of a  tomato mutant
(yellow flesh) deficient in a functional fruit phytoene synthase gene and
(2) co-suppresion of related phytoene synthase genes in different
transgenic lines of the same mutant background using a "wild type" phytoene
synthase transgene. This paper will also provide you with references on
co-suppression first published in 1990.   .